html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,olul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0; outline:0; font-size:100%;}

ol,ul{list-style:none}

blockquote,q{quotes:none}

blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}

table{border-collapse: collapse; border-spacing:0}

acronym{cursor:help}

a{color:#0671c1}

html{font-size:100.01%}

body{font-size:68%; color:#3f3f3f; background-color:#f2f2f2;}



p{font-family:Arial; font-size:14px; color:#424242; text-decoration:none; margin:0px; padding:0px; font-weight:normal; line-height:1.5em; text-align:justify;}



h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#FFF; text-decoration:none; margin:0px; padding:0px; font-weight:normal;}

h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; color:#0093dd; text-decoration:none; margin:0px; padding:0px; font-weight:normal;}

h3{font-family:"Courier New", Courier, monospace; font-size:17px; color:#dd127b; text-decoration:none; margin:0px; padding:0px; font-weight:bold; line-height:1.5em;}

h4{font-family:Arial; font-size:14px; color:#272729; text-decoration:none; margin:0px; padding:0px; font-weight:normal; line-height:1.5em;}

h5{font-family:Arial; font-size:14px; color:#0093dd; text-decoration:none; margin:0px; padding:0px; font-weight:normal; line-height:1.5em;}

h6{font-family: Verdana, Geneva, sans-serif; font-size:11px; color:#272729; text-decoration:none; margin:0px; padding:0px; font-weight:bold; line-height:1.5em;}





.rel {position: relative; z-index: inherit; zoom: 1; float:left; /* For IE6 */}

.CommonClass{width:920px; padding:7px 0; float:left;}

.CommonClass1{width:680px; padding:5px 0; float:left;}



.More{font-family:Arial; font-size:12px; color:#0093dd; text-decoration:none; line-height:1.7em;}

.More a:hover{color:#434343; text-decoration:underline;}



#MainWrapper{width:940px; margin:auto;}

#MainContentDiv{width:920px; float:left; padding:5px 10px 5px 10px; background:#FFF;}

#WrapperBg{width:100%; height:75px; float:left; background:#272729;}

#Wrapper{width:940px; height:75px; margin:auto;}

#LogoDiv{width:250px; height:70px; float:left; padding-top:4px;}

#HelpLineDiv{padding-top:10px; float:right; }



#MenuBg{width:100%; height:35px; float:left; background:url(../images/menu_bg.jpg) repeat-x;  border-bottom:solid 4px #c1e5f7;}

#Menu{width:940px; height:35px; margin:auto;}

#Menu ul{ margin:0px; padding:0px;}

#Menu li{display:inline;}

#Menu a{font-family:Arial; font-size:12px; color:#000; display:block; line-height:35px; float:left; padding-left:25px; padding-right:25px; text-decoration:none; font-weight:bold; margin-right:2px; }

#Menu a:hover{ background:#c1e5f7; color:#0093dd;}

#Menu .active a{ background:#c1e5f7; color:#0093dd;}



#QuickLinksBg{width:920px; float:left; padding-top:10px;}

#ContentDiv{width:680px; float:right;}



#LeftPanel{width:214px; float:left; padding-bottom:5px;}

#GalleryTitle{width:204px; height:43px; line-height:43px; padding-left:10px; background:url(../images/photo_gallery_bg.jpg) repeat-x; float:left;}

#IndexGallery{width:214px; float:left; padding-top:5px;}

.IndexGallery{width:53px; height:50px; padding:4px; float:left; border:solid 1px #d2d2d2; margin:4px;}



#SliderBg{width:100%; height:251px; float:left; background:#c1e5f7; padding:10px 0;}

#VideoBg{width:940px; height:251px; margin:auto;}

#Video{width:225px; height:251px; float:left;}

#Slider{width:680px; height:251px; float:right;}



#FlashDiv{width:214px; height:213px; float:left;}

#CompanyLogo{width:212px; border:solid 1px #F2F2F2; margin-top:15px; float:left;}

#CompanyTitle{width:214px;  margin-top:15px; float:left; text-align:center;}



#FooterBg{width:100%; float:left; background:#272729; padding:2px 0; text-align:center;}

#CompanyTrademarks{width:100%; height:20px; line-height:20px; float:left; text-align:center; background:#099de7; font-family:Arial; font-size:12px; color:#FFF; border-top:solid 1px #007cb9; }

#FooterContent{width:100%; padding:5px 0;}



.FooterMenu{font-family:Arial; font-size:11px; color:#FFF; text-decoration:none; line-height:1.7em;}

.FooterMenu a:hover{color:#F4F4F4; text-decoration:underline;}



#TitleBg{width:665px; height:30px; line-height:30px; float:left; padding:5px 5px 5px 10px; background:#dd137c; margin-bottom:5px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; behavior:url(border-radius.htc);}



/*.............CONTACT US..............*/

#ContactLeftPanel{width:614px; float:left; padding:5px 0;}
.address{width:300px; height:140px; float:left; border-bottom:solid 1px #CCC; padding:15px 0;}
.addressClass{width:614px; float:left; padding:2px 0;}

#MainEnquiryForm{width:290px; float:right; padding:5px; background:#FDF3EB; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); border:solid 1px #FADCD3;}

.EnquiryCommonClass{width:290px; padding:5px 2px; float:left;}

.TextField{width:290px; float:left; padding:1px 0;}



.Input{width:275px; height:22px; font-family:Arial; font-size:11px; color:#2b2b2b; border:solid 1px #CCC; max-width:;-moz-border-radius:4px; -webkit-border-radius:2px; -khtml-border-radius:2px; border-radius:2px; border:1px solid #bfced7; padding:0 4px;}

input,textarea{-webkit-box-shadow:inset 0 1px 1px #bfbfbf;-moz-box-shadow:inset 0 1px 1px #bfbfbf;box-shadow:inset 0 1px 1px #bfbfbf;-webkit-transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,box-shadow linear .2s;-ms-transition:border linear .2s,box-shadow linear .2s;-o-transition:border linear .2s,box-shadow linear .2s;transition:border linear .2s,box-shadow linear .2s;}

input:focus,textarea:focus{border-color:#bfbfbf;outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px #bfbfbf,0 0 8px #bfbfbf;-moz-box-shadow:inset 0 1px 1px #bfbfbf,0 0 8px #bfbfbf; box-shadow:inset 0 1px 1px #bfbfbf,0 0 8px #bfbfbf;}



.ClientsLogo{width:196px; height:100px; float:left; padding:7px; margin:7px; border:solid 1px #dfdfdf; text-align:center;}